BODY { font-family: Verdana, Arial, Sans-serif; font-size: 14px; }

/* Standard skrift (norma er det samme som mormal) */

.petit { font-family: Tahoma, Arial, Helvetica, Sans-serif; font-size: 11px; font-weight: normal; color: #0; }
.normal { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 13px; font-weight: 400; color: #0; }
.norma { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 13px; font-weight: 400; color: #0; }
.normb { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 13px; font-weight: 900; color: #0; }
.grand { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 15px; font-weight: normal; color: #0; }

p { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 13px; font-weight: 400; color: #0;
    margin-top: 5px; margin-bottom: 6px; }
h1 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 24px; font-weight: normal; color: #0;}
h6 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 15px; font-weight: normal; color: #0;}

/* Link definitioner */

a { font-weight: bold; }
a:link { color: #0000cc; text-decoration: none; }
a:visited { color: #330066; text-decoration: none; }
a:active { color: #ff0000; text-decoration: none; }
a:hover { color: #990066; text-decoration: underline; }

.cell1 { margin: 5px 20px 5px 20px; padding: 10px; }
.cell2 { margin: 5px 20px 5px 5px; padding: 10px;}